*{
    font-family: Arial, sans-serif;
    font-size: 18px;
    box-sizing: border-box;
}

h1{
    font-size: 30px;
}
h2{
    font-size: 25px;
}
h3{
    font-size: 20px;
}
h4 {
    font-size: 18;
}
/*Links*/
a.normal:link, a.normal:visited, a.normal:hover, .portraitText a  {
    color: black; 
    background-color: transparent; 
    text-decoration: none;
}
a.normal:visited {
    color: #c6d0d3;
}
a.normal:hover, a.normal:active {
    color: #20749b;
}

a.intext {
    color: white; 
    background-color: transparent; 
    text-decoration: none;
}
a.intext:hover{
    color: #2695c9;
}

.portraitText a{
    color: transparent;
}
.portraitText a:hover{
    color: white;
}

/*Bilder*/
img.portrait:hover{
    opacity: 0.3;
    filter: alpha(opacity=30); /*<=IE8*/
}
.portraitContainer{
    background-color: #20749b;
    position: relative;
    padding: 1px;
    width: 25%; /*361px*/
    height: auto;/*521px*/
    min-height: 265px;
}
.portraitText:{
    position: absolute;
    top: 30%;
    width: 100%;
    text-align: center; 
}

.galerieContainer{
    float: left;
    margin-left: 25px;
    border: 1px solid transparent;
}

img.galerie{
    width: 420px;
    height: auto;
}
.galerieContainer:hover{
    border: 1px solid #20749b;
}

/*Musikplayer*/
audio {
    background-color: black;
    max-height: 30px;
    max-width: 300px;
}

/*container*/
body{
    background-color: #c6d0d3;
    
}

#top, #middle, #bottom, #kontaktdiv{
    background-color: white;
    margin-bottom: 10px;
    margin-top: 10px;
    padding: 20px;  
}

#top, #bottom{
    width: 70%;
    min-width: 745px;
    height: 220px;
    margin-left: 15%;
    margin-right: 15%;
}

#kontaktDiv {
    background-color: #2695c9;
    width: 50%;    
    height: 575px;
    margin-left: 25%;
    margin-right: 25%;
    padding: 20px; 
}

#middle{
    width: 90%;
    min-width: 940px;
    height: 2500px;
    margin-left: 5%;
    margin-right: 5%;
}

#inmiddle{
    background-color: #c6d0d3; 
    height: 2450px;
    padding: 20px;
}

#bottom{   
    height: 90px;
}

#logo{
    width: 70%;
    height: 100%;
    float: left;
}

/*BildPanle*/
.slideshow{
  max-width: 100%;
  position: relative;
  margin: auto;
}

.dot {
  cursor:pointer;
  height: 13px;
  width: 13px;
  margin: 0 2px;
  background-color: #2695c9;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
}
.dot:hover {
  background-color: #20749b;
}

.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

/*Kontaktformular*/
#kontaktdiv{
    background-color: #2695c9;
    width: 50%;    
    height: 500px;
    margin-left: 25%;
    margin-right: 25%;
}
.inPut {
    height: 20px;
    min-width: 150px;
    margin-bottom: 10px;
    margin-top: 10px;
    background-color: white;
    border: none;
}

/*menue*/
.dropbtn, .subbtn, .dropbtnGrey {
    background-color: #c6d0d3;
    color: white;
    padding: 15px;
    padding-bottom: 10px;
    padding-top: 10px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.subbtn {
    background-color: #1e729a;
    margin-left: 20%;
}

.dropdown {
    position: relative;
    display: inline-block;
    float: right;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 97px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content a {
    color: white;
    padding: 12px 16px;
    font-size: 13px;
    text-decoration: none;
    display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover ,.dropbtn:hover {
    background-color: #2695c9;
}
.dropbtnGrey:hover {
    background-color: #c6d0d3;
}